# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=gzip
pkgver=1.12
pkgrel=1
pkgdesc='GNU compression utility'
arch=('x86_64')
url='https://www.gnu.org/software/gzip/'
license=('GPL3')
groups=('base')
depends=('bash' 'glibc')
makedepends=('binutils' 'coreutils' 'gcc' 'grep' 'make' 'sed' 'texinfo')
checkdepends=('diffutils' 'less')
source=(https://ftp.gnu.org/pub/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(ce5e03e519f637e1f814011ace35c4f87b33c0bbabeec35baf5fbd3479e91956)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
